On 6/19/08, Marko Lindqvist <[EMAIL PROTECTED]> wrote:
>  Many distributions are still not released version (of the
>  distribution) which uses Freeciv 2.1 (Ubuntu Dapper & Gutsy are both
>  supported to 2009 and use Freeciv 2.0) My public 2.0 server seems to
>  be sometimes more used than 2.1 ones. It's over year since 2.0.9 was
>  released and many crasher bugs and security fixes has been since made
>  to S2_0 branch.
>
>
>
>   - ML
>

I support this.

Jason, are there any particular differences in creating a 2.0 release
as opposed to a 2.1 one?

 ~Daniel

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to